/*
		site: woodridge park
		doc: woodridgepark.css
		history: 06.03.2012		created.
		owner:	isaac.perkins.1@gmail.com

*/
@font-face {  
	  font-family: Tangerine;  
	  src: url(font/Tangerine_Regular.ttf) format("truetype");  
	}  

body {
	background-color: #000000;
	font-family:"MuseoSans300","Proxima Nova Regular","Helvetica Neue",Arial,Helvetica,sans-serif;
	font-size: 13px;
	color:  #949494;
  	font-weight: 100;
   letter-spacing: 1px;
}	   

ul {
	list-style: none;
	margin: 0;
	padding: 0;	
}

ol {
	list-style: none;
	margin: 0;
	padding: 0;	
}

h1 {
	margin: 0;
	padding: 0;	
}

h1 span {
	font-family: Tangerine , "MuseoSans300", "Proxima Nova Regular","Helvetica Neue",Arial,Helvetica,sans-serif;  
	font-size: 22px;
   font-weight: 600;	
}

h2 {
	margin: 0;
	padding: 0;	
	font-family: Tangerine;
}

h3 {
	margin: 0;
	padding: 0;	
	letter-spacing: 2px;
	color:#949494;	
	font-weight: 100;
}

h3 span {
	font-family: Tangerine;
	font-size: 30px;
   font-weight: 600;	
}

	
h4 {
	margin: 0;
	padding: 0;	
	font-size: 13px;
	letter-spacing: 1px;
	color:#949494;	
	font-weight: 100;
}

h4 span {
	font-family: Tangerine;
	font-size: 18px;
   font-weight: 600;	
}

a {
	color: #949494;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight:100;

}
a:hover {
	color:#D3D3D3;
}


div#body-bg {
	position:absolute;
	top:-6px;
	left:0;
	width: 100%;
	height: 406px;
 	background: url('../images/bubbles-bg.jpg') no-repeat transparent;
 	float:left;
 	opacity: .3;
 	filter: alpha(opacity=30);
 	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}

div#wrapper {
	margin: 0 auto;	
	width: 990px;	
}

div#content {
	background-color: #181818;
	position:relative;
	top:10px;
}


div#header-wrapper {
	border-bottom: 1px solid #363636;
	height: 20px;
	background: #3d5229; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNkNTIyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxODE4MTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDUwNTA1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #3d5229 0%, #181818 100%, #050505 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d5229), color-stop(100%,#181818), color-stop(100%,#050505)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3d5229 0%,#181818 100%,#050505 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3d5229 0%,#181818 100%,#050505 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3d5229 0%,#181818 100%,#050505 100%); /* IE10+ */
	background: linear-gradient(top,  #3d5229 0%,#181818 100%,#050505 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d5229', endColorstr='#050505',GradientType=0 ); /* IE6-8 */
	border-radius: 6px 6px 0 0;
	z-index: 2;
}

div#header {
	padding-left: 3px;		
	clear:both;
	background: none repeat scroll 0 0 transparent;
	position:absolute;
	overflow:hidden;
	z-index: 2;
}

div#breadCrumbs {
	   float: right;
     height: 20px;
     position: relative;
     right: 23px;
     top: -32px;
}

div#breadCrumbs ul li {
	border-right: 1px solid #949494;	
	line-height: 12px;
	padding-left: 6px;
}

div#breadCrumbs ul li:last-child {
		border: none;
}

div#breadCrumbs li.selected {
	color: #CD3700;	
}

div.links ul {
		display:inline;
}

div.links ul li {
    display: inline;
    line-height: 22px;
    padding-right: 6px;
    border-right: 1px solid #1A1A1A;
}

div.links li a {
	font-size: 10px;
	letter-spacing: 3px;
	text-transform: capitalize;
}

div.links li a:hover {
	color: #949494;
}

div.links ul li:last-child {
		border-right: none;	
}

div#header li h4 {
	display: inline;  
}






div#footer {
	position:relative;	
	top:10px;
	text-align:center;
	border-top: 1px solid #181818;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNkNTIyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxODE4MTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDUwNTA1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #3d5229 0%, #181818 100%, #181818 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d5229), color-stop(100%,#181818), color-stop(100%,#181818)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3d5229 0%,#181818 100%,#181818 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3d5229 0%,#181818 100%,#181818 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3d5229 0%,#181818 100%,#181818 100%); /* IE10+ */
	background: linear-gradient(top,  #3d5229 0%,#181818 100%,#181818 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d5229', endColorstr='#181818',GradientType=0 ); /* IE6-8 */
	border-radius: 0 0 6px 6px;
}
